none
IE9无法支持PAC代理自动配置脚本? RRS feed

  • 问题

  • 由IE8升级为IE9后,发现IE9法支持PAC代理自动配置脚本,只好回退到IE8,为什么?

    难道是IE9的PAC脚本与IE8 不同?PS:OS为WIN7

    2011年4月14日 11:19

全部回复